    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

NEBRASKA v. WYOMING et al.
on exceptions to report of special master
No. 108, Orig.   Argued March 21, 1995-Decided May 30, 1995

A 1945 decree rationing the North Platte River among users in
 Wyoming, Nebraska, and Colorado enjoins Colorado and Wyoming
 from diverting or storing water above prescribed amounts on the
 river's upper reaches; sets priorities among Wyoming canals that
 divert water for the use of Nebraska irrigators and federal reser-
 voirs; apportions the natural irrigation-season flows of the river's so-
 called ``pivotal reach'' between Nebraska and Wyoming; and autho-
 rizes any party to apply to amend the decree for further relief. 
 Nebraska v. Wyoming, 325 U. S. 589.  Nebraska sought such relief
 in 1986, alleging that Wyoming was threatening its equitable
 apportionment, primarily by planning water projects on tributaries
 that have historically added significant flows to the pivotal reach. 
 After this Court overruled the parties' objections to the Special
 Master's First and Second Interim Reports, Nebraska v. Wyoming,
 507 U. S. ___, Nebraska and Wyoming sought leave to amend their
 pleadings.  The Master's Third Interim Report recommended that
 Nebraska be allowed to substitute three counts of its Amended
 Petition and that Wyoming be allowed to substitute three of its
 proposed counterclaims and four of its proposed cross-claims. 
 Wyoming has filed four exceptions to the Master's recommendations
 and Nebraska and the United States a single (and largely overlap-
 ping) exception each.
Held:  The exceptions are overruled.  Pp. 5-20.
  (a)  The requirement of obtaining leave to file a complaint in an
original action serves an important gatekeeping function, and
proposed pleading amendments must be scrutinized closely to see
whether they would take the litigation beyond what the Court
reasonably anticipated when granting leave to file the initial plead-
ings.  As the decree indicates, the litigation here is not restricted
solely to enforcement of rights determined in the prior proceedings. 
However, while the parties may ask for a reweighing of equities and
an injunction declaring new rights and responsibilities, they must
make a showing of substantial injury to be entitled to relief.  The
Master duly appreciated these conclusions when considering the
proposed amendments to the pleadings.  Pp. 5-7.
  (b)  Wyoming takes exception to the Master's recommendation
that it be denied leave to file its First Amended Counterclaim and
Cross-Claim, which allege that Nebraska and the United States
have failed to recognize beneficial use limitations on diversions of
canals and that Nebraska has violated the equitable apportionment
by demanding natural flow and storage water from sources above
Tri-State Dam for use below the dam.  However, by seeking to
replace a proportionate sharing of the pivotal reach's natural flows
with a scheme based on the beneficial use requirement of the
pivotal reach irrigators, presumably to Wyoming's advantage, Wyo-
ming in reality is calling for a fundamental modification of the
scheme established in 1945, without alleging any change in condi-
tions that would arguably justify so bold a step.  Pp. 7-8.
  (c)  The Master's intention to consider a broad array of down-
stream interests and to hear evidence of injury not only to down-
stream irrigators, but also to wildlife and wildlife habitat, when
passing on Nebraska's request that the decree be modified to enjoin
Wyoming's proposed developments on the North Platte's tributaries
does not, as Wyoming argues in its exception, run counter to this
Court's denial of two of Nebraska's earlier motions to amend.  Those
earlier claims sought to assign an affirmative obligation to protect
wildlife, while, here, the effect on wildlife is but one equity to be
balanced in determining whether the decree can be modified. 
Moreover, Nebraska is seeking not broad new apportionments, but
only to have discrete Wyoming developments enjoined.  If its envi-
ronmental claims are speculative, Nebraska will not be able to make
the necessary showing of substantial injury.  Pp. 9-10.
  (d)  Nebraska's allegations that Wyoming's actions along the
Horse Creek tributary threaten serious depletion of return flows,
with injury to Nebraska's interests, describe a change in conditions
sufficient, if proven, to warrant the injunctive relief sought.  Thus,
Wyoming's exception to the Master's recommendation that Nebraska
be allowed to proceed with its challenge cannot succeed.  Pp. 10-11.
  (e)  Nebraska's allegation that Wyoming's increased groundwater
pumping threatens substantial depletion of the river's natural flow
also describes a change in conditions posing a threat of significant
injury.  In excepting to the Master's recommendation that the claim
go forward, Wyoming asserts that Nebraska's failure to regulate
groundwater pumping within its own borders precludes Nebraska
from seeking pumping limitations in Wyoming.  However, Wyoming
alleges no injury to its interests caused by the downstream pump-
ing, and the effect that any such injury would have on the relief
Nebraska is seeking is a question for trial.  Pp. 11-12.
  (f)  Both the United States and Nebraska take exception to the
recommendation that Wyoming's Fourth Amended Cross-
Claim-which alleges that federal management of reservoirs has
contravened state and federal law as well as contracts governing
water supply to individual users-be allowed to proceed.  Although
the 1945 decree did not apportion storage water, a predicate to that
decree was that the United States adhered to beneficial use limita-
tions in administering storage water contracts.  Wyoming's assertion
that the United States no longer does so, and that this change has
caused or permitted significant injury to Wyoming interests, states
a serious claim that ought to go forward.  This claim arises from
the decree, and thus cannot be vindicated in district court litigation
between individual contract holders and the United States.  Nor is
it likely that this proceeding will be overwhelmed by the interven-
tion of individual storage contract holders.  Since a State is pre-
sumed to speak for its citizens, requests to intervene will be denied
absent a showing, unlikely to be made here, of some compelling
interest not properly represented by the State.  Pp. 12-20.
Exceptions overruled.
 Souter, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Stevens, O'Connor, Scalia, Kennedy, Ginsburg, and
Breyer, JJ., joined, and in Parts I, II, and III of which Thomas, J.,
joined.  Thomas, J., filed an opinion concurring in part and dissenting
in part.
