Subject:  OKLAHOMA v. NEW MEXICO, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


OKLAHOMA et al. v. NEW MEXICO 


on exceptions to report of special master 

No. 109, Orig.  Argued April 16, 1991 -- Decided June 17, 1991 

The Canadian River flows through New Mexico and the Texas Panhandle before
entering Oklahoma.  Its waters are apportioned among these States by the
Canadian River Compact.  Article IV(a) of the Compact gives New Mexico free
and unrestricted use of all waters "originating" in the river's drainage
basin above Conchas Dam -- a structure that predates the Compact and
provides water to the Tucumcari Project, a federal reclamation project --
and IV(b) gives it free and unrestricted use of waters "originating" in the
river's drainage basin below that dam, limiting the "conservation storage"
for impounding those waters to 200,000 acre-feet.  In 1963, New Mexico
constructed Ute Dam and Reservoir downstream from Conchas Dam.  In 1984,
Ute Reservoir was enlarged, giving it a storage capacity of 272,800
acre-feet, which has been reduced to about 237,900 feet because of silting.
Oklahoma and Texas filed this litigation, contending that Article IV(b)'s
limitation is imposed on reservoir capacity available for conservation, and
that capacity for the socalled "desilting pool" portion of Ute Reservoir
was not exempt from that limitation because it was not allocated solely to
"sediment control."  In 1987, while the case was pending, the river above
Conchas Dam flooded, spilling over that dam, and Ute Reservoir caught a
sufficient amount of spill waters to exceed 200,000 acre-feet.  When New
Mexico refused to count the spill waters for purposes of the limitation,
Texas and Oklahoma filed a supplemental complaint, claiming that if the
limitation applies to actual stored water, then water spilling over Conchas
Dam or seeping back from Tucumcari Project constitutes waters originating
below Conchas Dam under Article IV(b).  As relevant here, the Special
Master's Report recommended that (1) Article IV(b) imposes a limitation on
stored water, not physical reservoir capacity (Part VI of the Report); (2)
water originating in the river basin above Conchas Dam but reaching the
river's mainstream below that dam as a result of spills or releases from
the dam or seepage and return flow from Tucumcari Project are subject to
the Article IV(b) limitation (Part VII); (3) the issue whether and to what
extent the water in Ute Reservoir's "desilting pool" should be exempt from
the Article IV(b) limitation should be referred to the Canadian River
Compact Commission for negotiations and possible resolution (Part VIII);
and (4) if the recommendations are approved, New Mexico will have been in
violation of Article IV(b) since 1987, and the case should be returned to
the Special Master for determination of any injury to Oklahoma and Texas
and recommendations for appropriate relief.  The States have filed
exceptions.

Held:

    1. Oklahoma's exception to the recommendation in Part VI of the
Master's Report is overruled.  Nothing on the Compact's face indicates a
clear intention to base New Mexico's limitation on available reservoir
capacity when Texas' limitation is based on stored water.  Early drafts
uniformly referred to stored water, and the contemporaneous memoranda and
statements of compact commissioners and their staffs do not explain why a
change to "storage capacity" was made in the final draft, although it is
most probable the terms were being used loosely and interchangeably.  Pp.
6-8.

    2. Also overruled are New Mexico's exceptions to the recommendation in
Part VII of the Report.  New Mexico errs in arguing that the term
"originating" is unambiguous, and that there are no restrictions on the
impoundment of the spill waters, since they are waters originating above
Conchas Dam, to which the State has free and unrestricted use under Article
IV(a).  Rather, the Special Master correctly concluded that the Compact's
drafters intended in Article IV(a) to give New Mexico free and unrestricted
use of waters "originating" in the river's drainage basin above Conchas Dam
only if the waters were stored, used, or diverted for use at or above
Conchas Dam.  There is substantial evidence that, in drafting the Compact,
Texas and Oklahoma agreed that storage limits were not necessary for waters
above Conchas Dam because the waters in that basin had been fully
developed, that any future water development would necessarily occur below
that dam, and that 200,000 acre-feet of storage rights would satisfy all of
New Mexico's future needs below the dam.  The Compact's ambiguous use of
the term "originating" can be harmonized with the drafters' apparent intent
only if it is interpreted so that waters spilling over or released from
Conchas Dam, or returned from Tucumcari Project, are considered waters
originating below Conchas Dam.  Thus, any water stored in excess of the
200,000 acre-feet limit should have been allowed to flow through Ute Dam
for use by the downstream States, rather than being impounded by New
Mexico.  Pp. 8-17.

    3. Texas' and Oklahoma's exception to the recommendation in Part VIII
of the Report is sustained insofar as those States argue that the
"desilting pool" issue should not be referred to the Commission.  There was
no legal basis for the Master's refusing to decide whether the water in the
desilting pool should be counted towards the Article IV(b) limitation,
since a dispute clearly exists in this case, and since there is no claim
that the issue has not been properly presented.  Arizona v. California, 373
U. S. 546.  Thus, the matter must be remanded to the Master for such
further proceedings as may be necessary and a recommendation on the merits.
Pp. 17-19.

Exceptions sustained in part and overruled in part, and case remanded.

White, J., delivered the opinion of the Court, in which Marshall, Blackmun,
Stevens, and Souter, JJ., joined, and in Parts I, II, and IV of which
Rehnquist, C. J., and O'Connor, Scalia, and Kennedy, JJ., joined. 
Rehnquist, C. J., filed an opinion concurring in part and dissenting in
part, in which O'Connor, Scalia, and Kennedy, JJ., joined.

------------------------------------------------------------------------------