Subject:  GEORGIA v. SOUTH CAROLINA, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


GEORGIA v. SOUTH CAROLINA 


on exceptions to reports of special master 

No. 74, Orig.  Argued January 8, 1990--Decided June 25, 1990 

This suit involves a dispute between Georgia and South Carolina over the
location of their boundary along the Savannah River, downstream from the
city of Savannah and at the river's mouth, and their lateral seaward
boundary.  In 1787, the parties agreed in the Treaty of Beaufort that the
boundary along the river was the river's "most northern branch or stream,"
"reserving all islands in [the river] to Georgia . . . ."  In 1922, the
Treaty was interpreted to mean, inter alia, that where there is no island
in the river, the boundary is midway between the banks, and where there is
an island, the boundary is midway between the island and the South Carolina
shore.  Georgia v. South Carolina, 259 U. S. 572.  The Special Master has
submitted two Reports, making several boundary recommendations.  Both
States have filed exceptions.

Held:

    1. The Special Master's determination that the Barnwell Islands are in
South Carolina is adopted.  Georgia's exception is overruled.  South
Carolina has established sovereignty over the islands by prescription and
acquiescence, as evidenced by its grant of the islands in 1813, and its
taxation, policing, and patrolling of the property.  Georgia cannot avoid
this evidence's effect by contending that it had no reasonable notice of
South Carolina's actions.  Inaction alone may constitute acquiescence when
it continues for a sufficiently long period, see Rhode Island v.
Massachusetts, 15 Pet. 233, 274, and there has been more than inaction on
Georgia's part.  It was charged with knowing that the Treaty placed all of
the Savannah River islands in Georgia, yet, despite the fact that
cultivation was readily discernable, there is virtually no record of its
taxation of, or other sovereign action over, these lands.  A 1955 Court of
Appeals' decision in a condemnation proceeding by the Federal Government,
which  recognized Georgia's sovereignty over the islands, cannot be
regarded as fixing the boundary between the States.  Pp. 10-15.

    2. The Special Master's determination that the islands emerging in the
river after the 1787 Treaty do not affect the boundary line between the
States is adopted, and Georgia's exception is overruled.  Georgia's
suggestion that the boundary in the vicinity of each new island runs
between that island and the South Carolina shore would create a regime of
con tinually shifting jurisdiction, by creating a new "northern branch or
stream" for even the smallest emerging island no matter how near the South
Carolina shoreline, and would frustrate the purpose of the Treaty, which
purports to fix the boundary "forever hereafter."  Construing the Treaty to
avoid sudden boundary changes would be more consistent with this language,
and also comports with the simplicity and finality of the Court's 1922
reading of the Treaty and with the respect for settled expectations that
generally attends the drawing of interstate boundaries, cf. Virginia v.
Tennessee, 148 U. S. 503, 522-525.  Pp. 15-19.

    3. The Special Master's conclusion that Oyster Bed Island is in South
Carolina and that the southern side of the Savannah's mouth is Tybee Island
while the northern side is an underwater shoal is adopted.  Georgia's
exception is overruled.  Customarily a boundary would be drawn to an
opposing headland.  However, due to the uncommon type of river mouth here,
Tybee Island has no counterpart of high land on the northern side.  Rather,
the geographical feature taking its place is the shoal, long recognized as
confining the river.  To accept Georgia's proposition that the northern
side should be the closest South Carolina headlands-- islands that are so
distant that they cannot even be said to touch the river--would result in
having Georgia's waters lie directly seaward of South Carolina's coast and
waters.  Pp. 19-21.

    4. In drawing the boundary line around islands on the South Carolina
side of the river's thread, when the midline of the stream encounters an
island and must move northward to become the line midway between the island
bank and the South Carolina shore, the Special Master erred in invoking a
right-angle principle--i.e., using the line midway between the island and
the shore until the island ends and the boundary reverts to the middle of
the river, and then using right-angle lines to con- nect the island-to-bank
center line with the bank-to-bank center line by the shortest distance. 
Georgia's exception is sustained.  Georgia's approach--to use a point
"triequidistant" from the South Carolina shore, the island shore, and the
Georgia shore, resulting in a boundary that would pass through this point
and otherwise be equidistant from the South Carolina shore and the Georgia
shore, or island--is sensible, less artificial, fair to both States, and
generally in line with what the Court said in 1922.  Pp. 21-23.

    5. The Special Master's determination that additions to Denwill and
Horseshoe Shoal be awarded to Georgia is adopted, and South Carolina's
exception is overruled.  The rapidity of some aspects of dredging and other
processes used by the Army Corps of Engineers to improve the river's
navigation channel support the Master's recommendation that the changes in
the Savannah River were caused primarily by avulsion rather than the
natural and gradual process of erosion and accretion.  Pp. 23-26.

    6. Since the Special Master's Second Report clarified any confusion
that may have existed with regard to how the recommended boundary line
affects Bird Island, the boundary dispute as to this island has been
eliminated and South Carolina's exception, initially made, is overruled. 
Pp. 26-27.

    7. The Special Master's determination of the lateral seaward boundary
between the States is adopted.  His line continues down the river's mouth
until it intersects a line, from Tybee Island's most northern point to
Hilton Head Island's most southern point, where it proceeds out to sea
perpendicularly to that line.  His recommendation gives equitable balance
and recognition to the so-called equidistant principle, Texas v. Louisiana,
426 U. S. 465, and to the inland boundary between the States, and does so
with the least possible offense to any claimed parallel between offshore
territory and the coast itself.  The States' respective exceptions are
overruled.  Pp. 27-30.

Exceptions of South Carolina overruled; Exception of Georgia to Special
Master's use of right-angle principle sustained; Other exceptions of
Georgia overruled; Special Master's recommendations, as to which no
exceptions have been taken or as to which exceptions have been advanced but
overruled, are adopted.

Blackmun, J., delivered the opinion for a unanimous Court with respect to
Parts I, II, III, and VIII, and the opinion of the Court with respect to
Part IV, in which Brennan, White, Marshall, Stevens, O'Connor, and Scalia,
JJ., joined; with respect to Part V, in which Brennan, White, Marshall,
Stevens, O'Connor, and Scalia, JJ., joined, and in which Rehnquist, C. J.,
and Kennedy, J., joined except for a portion thereof; with respect to Part
VI, in which Rehnquist, C. J., and Brennan, Stevens, O'Connor, Scalia, and
Kennedy, JJ., joined; with respect to Part VII, in which Rehnquist, C. J.,
and Brennan, White, Marshall, Stevens, and O'Connor, JJ., joined; and with
respect to Part IX, in which Rehnquist, C. J., and Brennan, White,
Marshall, O'Connor, and Kennedy, JJ., joined.  White, J., filed an opinion
dissenting in part, in which Marshall, J., joined.  Stevens, J., filed an
opinion dissenting in part, in which Scalia, J., joined.  Scalia, J., filed
an opinion dissenting in part, in which Kennedy, J., joined.  Kennedy, J.,
filed an opinion dissenting in part, in which Rehnquist, C. J., joined. 

------------------------------------------------------------------------------