Subject:  FORD v. GEORGIA, Syllabus



(Slip Opinion)
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U.9S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


AFORD v. GEORGIA 


Bcertiorari to the supreme court of georgia 

CNo.987-6796.  Argued November 6, 1990--Decided February 19, 1991 

DPetitioner Ford, a black man charged with, inter alia, the murder of a
white woman, filed a pretrial "Motion to Restrict Racial Use of Peremptory
Challenges," alleging that the county prosecutor had "over a long period of
time" excluded black persons from juries where the issues to be tried
involved members of the opposite race.  In opposing the motion, the
prosecution referred to Swain v. Alabama, 380 U.9S. 202, in which this
Court recognized that the purposeful exclusion of members of the
defendant's race from his petit jury would work a denial of equal
protection under the Fourteenth Amendment to the Federal Constitution, but
held that the defendant would have to prove a pattern of racial
discrimination in prior cases as well as his own to prevail.  The trial
judge denied the motion, declaring that in "numerous or several" cases he
had seen the prosecutor strike prospective white jurors but leave
prospective black jurors in trials of black defendants.  During jury
selection, the prosecution exercised 9 of its 10 peremptory challenges to
strike black prospective jurors, leaving 1 black venire member on the jury.
After the jury convicted Ford and he was sentenced to death, he moved for a
new trial, claiming, among other things, that his Sixth Amendment right to
an impartial jury was violated by the prosecutor's racially based exercise
of peremptory challenges.  The motion was denied, and the Supreme Court of
Georgia affirmed the conviction.  While Ford's first petition for
certiorari was pending in this Court, the Court decided Batson v. Kentucky,
476 U.9S. 79, which dropped the Swain requirement of proof of prior
discrimination by holding it possible for a defendant to make out a prima
facie equal protection violation entirely by reference to the prosecution's
use of peremptory challenges in the defendant's own case.  This Court
ultimately vacated Ford's conviction and remanded in light of Griffith v.
Kentucky, 479 U.9S. 314, which decided that Batson's new evidentiary
standard would apply retroactively in cases such as the present.  On
remand, the State Supreme Court concluded that before his trial Ford had
raised a Swain claim that was decided adversely to him on appeal and could
not be reviewed again.  The court then suggested that a Batson claim was
never raised at trial, but held sua sponte that any equal protection claim
that Ford might have was untimely under the rule the court had stated in
State v. Sparks, 257 Ga. 97, 98, 355 S. E. 2d 658, 659, which, as
interpreted by the court, requires that a contemporaneous objection to a
jury be made under Batson in the period between the jurors' selection and
the administration of their oaths.  Although Sparks was decided long after
Ford's trial, the court regarded the Sparks rule as a "valid state
procedural bar" to federal review of Ford's claim under Wainwright v.
Sykes, 433 U.9S. 72. 

EHeld: The Sparks rule is not an adequate and independent state procedural
ground that would bar federal judicial review of Ford's Batson claim. 
Pp.96-13.

    F(a) The State Supreme Court erred in concluding that Ford failed to
    present the trial court with a cognizable Batson equal protection
    claim.  Although Ford's pretrial motion did not mention the Equal
    Protection Clause, and his new trial motion cited the Sixth Amendment
    rather than the Fourteenth, the pretrial motion's reference to a
    pattern of excluding black venire members "over a long period of time"
    constitutes the assertion of an equal protection claim on the
    evidentiary theory articulated in Batson's antecedent, Swain.  That the
    Georgia courts, in fact, adopted this interpretation is demonstrated by
    the prosecutor's citation to Swain in opposing the pretrial motion, by
    the trial judge's clear implication of Swain in ruling that Ford had
    failed to prove the systematic exclusion of blacks from petit juries,
    and by the State Supreme Court's explicit statement on remand that Ford
    had raised a Swain claim.  Because Batson did not change the nature of
    the violation recognized in Swain, but merely the quantum of proof
    necessary to substantiate a particular claim, it follows that a
    defendant alleging a Swain equal protection violation necessarily
    states such a violation subject to Batson's more lenient burden of
    proof.  Pp.96-8.

    (b) The State Supreme Court erred in concluding that the Sparks
    contemporaneous objection rule can bar federal consideration of Ford's
    Batson claim as untimely raised.  Although the Sparks rule is a
    sensible one, its imposition here is nevertheless subject to this
    Court's standards for assessing the adequacy of independent state
    procedural bars to the entertainment of federal constitutional claims. 
    These include the requirement, under James v. Kentucky, 466 U.9S. 341,
    348-351, that only a state practice that is "firmly established and
    regularly followed" at the time at which it is to be applied may be
    interposed to prevent subsequent review by this Court of such a claim. 
    To apply Sparks retroactively to bar consideration of a claim not
    raised between the jurors' selection and oaths would apply a rule that
    was unannounced at the time of Ford's trial and is therefore inadequate
    to serve as an independent state ground under James.  Indeed, Sparks
    would not, by its own terms, apply here, since that decision declared
    that its rule would apply only as to cases tried "hereafter." 
    Pp.99-13.

G257 Ga. 661, 362 S. E. 2d 764, reversed and remanded.

HSouter, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------